Ask Your Question

Revision history [back]

It is not necessary to upgrade all libraries. In my case, upgrading ros-kinetic related package does it.

sudo apt update
sudo apt install --only-upgrade ros-kinetic-*